עבור לתוכן
Magic DevHub
arikm

תמיכה בדפדפנים כרום ובאקספלורר מגרסא חדשה - בפורום המפתחים

Recommended Posts

חברים,
לאחרונה אני מקבל פניות על העדר תמיכה של הפורום בדפדפן של כרום או בגרסאות אחרונות של אינטרנט אקספלורר (בד"כ מגרסא 9).
אכן קיים קושי במערכת הפורום הקיימת, לתמוך תמיכה מלאה בכרום ובגרסאות חדשות של אינטרנט אקספלורר (ניתן רק לצפות, לא לכתוב בפורום).
על מנת לקבל גם אפשרות כתיבה וערכיה, אני ממליץ לפעול בדרכים הבאות, בהתאם לסוג הדפדפן:
<U>
בכרום
- ניתן להשתמש בכלי עזר קטן שנקרא IE TAB המאפשר לטאב של כרום לרוץ בתאימות מלאה לאקספלור (מגרסאות קודמות). מכיוון שיש המון אתרים שלא תומכים מושלם בכרום, אני ממליץ על הכלי עזר לכול מי שיש לו כרום או פיירפוקס.
ניתן להוריד אותו חינם מהכתובת הבאה: <A href="http://www.ietab.net/home">http://www.ietab.net/home

<U>אינטרנט אקספלורר מגרסאות חדשות- בדפדפן זה יש "כפתור תאימות אחורה" אשר לחיצה עליו מאפשרת לגלוש באתר ולקבל תמיכה בדף כאילו מדובר בגרסאות 7 ומטה. הכפתור ממוקם בין כפתור הרענן לכפתור החיפוש שבשורת המשימות. ראו תמונה מצורפת.

לגבי תמיכה בהמשך, אנו מתכננים לשדרג את הפורום, לפורום בעל פלטפורמת פורומים חדשה ומודרנית ואז נאפשר תמיכה בכל הדפדפנים באופן מובנה.

אריק

forum.jpg.74ccbd0de812e57b306254fceb907f

שתף אשכול


קישור ישיר להודעה
שתף באתרים אחרים

התחבר או הרשם על מנת להגיב.

עליך להיות משתמש רשום על מנת להגיב

צור חשבון

צור חשבון חדש בקהילה בקלי קלות.

רישום חשבון חדש

התחבר

משתמש קיים? התחבר.

התחבר עכשיו

×